Bug 436572 - Broken dependency (updates-testing enabled)
Broken dependency (updates-testing enabled)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pyclutter (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 18:39 EST by Michael Schwendt
Modified: 2008-03-16 15:30 EDT (History)
0 users

See Also:
Fixed In Version: 0.6.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-16 15:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-03-07 18:39:54 EST
An ABI-incompatible clutter update has been pushed to stable:

source rpm: pyclutter-0.4.2-2.fc8.src.rpm
package: pyclutter - 0.4.2-2.fc8.x86_64 from fedora-updates-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0()(64bit)

source rpm: pyclutter-0.4.2-2.fc8.src.rpm
package: pyclutter-gst - 0.4.2-2.fc8.x86_64 from fedora-updates-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0()(64bit)

source rpm: pyclutter-0.4.2-2.fc8.src.rpm
package: pyclutter-gtk - 0.4.2-2.fc8.x86_64 from fedora-updates-8-x86_64
  unresolved deps: 
     libclutter-glx-0.4.so.0()(64bit)
Comment 1 Allisson Azevedo 2008-03-08 12:17:16 EST
I'll fix this, thanks for report.
Comment 2 Fedora Update System 2008-03-15 08:44:51 EDT
pyclutter-0.6.0-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-03-16 15:30:38 EDT
pyclutter-0.6.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.